Lucene search

K
ubuntucveUbuntu.comUB:CVE-2017-13194
HistoryJan 12, 2018 - 12:00 a.m.

CVE-2017-13194

2018-01-1200:00:00
ubuntu.com
ubuntu.com
11

CVSS2

7.8

Attack Vector

NETWORK

Attack Complexity

LOW

Authentication

NONE

Confidentiality Impact

NONE

Integrity Impact

NONE

Availability Impact

COMPLETE

AV:N/AC:L/Au:N/C:N/I:N/A:C

CVSS3

7.5

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

NONE

Scope

UNCHANGED

Confidentiality Impact

NONE

Integrity Impact

NONE

Availability Impact

HIGH

CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H

EPSS

0.005

Percentile

77.3%

A vulnerability in the Android media framework (libvpx) related to odd
frame width. Product: Android. Versions: 7.0, 7.1.1, 7.1.2, 8.0, 8.1.
Android ID: A-64710201.

Notes

Author Note
leosilva code in trusty is quite different needs to be tested with the POC if possible.
OSVersionArchitecturePackageVersionFilename
ubuntu14.04noarchlibvpx< 1.3.0-2ubuntu0.1~esm1UNKNOWN
ubuntu16.04noarchlibvpx< 1.5.0-2ubuntu1.1UNKNOWN

CVSS2

7.8

Attack Vector

NETWORK

Attack Complexity

LOW

Authentication

NONE

Confidentiality Impact

NONE

Integrity Impact

NONE

Availability Impact

COMPLETE

AV:N/AC:L/Au:N/C:N/I:N/A:C

CVSS3

7.5

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

NONE

Scope

UNCHANGED

Confidentiality Impact

NONE

Integrity Impact

NONE

Availability Impact

HIGH

CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H

EPSS

0.005

Percentile

77.3%